*{
    padding: 0;
    margin: 0;
}
body { 
   // background: #fff none repeat scroll 0 0;
background: #fff url("../images/bg.jpg") repeat top center;
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left !important;
}


a {
    color: #333333;
    outline: medium none;
    overflow: hidden;
    text-decoration: none;
}
a:hover { color: #21b0c5; text-decoration: underline;}
a img{ border:0;}
/*wrappers - page or section containers*/
#apc11{
    margin: 0 auto;
    padding: 0 !important;
    text-align: left;
    vertical-align: top;
    width: 100%;
	}
.leftBoxContainer, .rightBoxContainer {

}
.leftBoxHeading, .rightBoxHeading {
    color: #000;
    display: block;
   // font-family: Verdana;
    font-size: 15px;
    margin: 10px 0 0;
    text-transform: uppercase;
    
}
.leftBoxHeading a,.rightBoxHeading a { 
    color: #083D7E;
  }
.leftBoxHeading a:hover,.rightBoxHeading  a:hover { text-decoration:none;}
#chcategoriesContent ul li{
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #FFFFFF;
    line-height: 23px;
}
.sideBoxContent { 
    overflow: hidden;
    padding: 8px 5px;
	}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000}
.wrapper ol li a { color:#000000}
.wrapper ol li a:hover{color:#000000 }
#000categories{/* categories box*/
	background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;
}
#categoriesHeading {/*categoriesheading BOX tittle*/
}
#categoriesContent{
	}
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent ul li { 
    line-height: 25px;
	}
#categoriesContent ul li a.category-top{ 
	 }
#categoriesContent ul li a.category-top:hover{ color: #21b0c5; text-decoration:underline }
#categoriesContent ul li a.category-products{
    color: #666;
    font-weight: normal;
	}
#categoriesContent ul li a.category-products:hover{ color: #21b0c5; text-decoration:underline }
/*categorylistboxContent*/
#categorylistboxHeading {
	background: url(../images/cheading.gif) repeat-x left top; 
	line-height:10px; 
	color: #FF6600; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}
#categorylistboxContent ul li a.category-products:hover{ color: #FF6600; text-decoration:underline }
/*categorylistboxContent*/
.rightBoxContainer img { margin:3px 0;}
#ezpagesContent ul li { margin:3px; border-bottom:1px solid #ccc; }
#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}
#ezpagesContent ul li a:hover { color:#FF6600}
.centerBoxWrapper {/*center box border */ 
    display: block;
    height: 1%;
    margin-bottom: 8px;
    padding: 0 0 6px;
}
#Desc {
    color: #E85612;
    font-size: 12px;
    font-weight: bold;
	height:40px;
    line-height: 40px;
    padding-left:10px;
    text-transform: uppercase;
	text-align: left;
}
#apc11MiaoShu{
height:auto;	
}
#apc11tablemain{
padding:5px 0;
}
#apc11bodyleft, #apc11bodyright{/*table left and right td */
	background-color: transparent;
}
#apc11bodyleftmain, #apc11bodyrightmain{
   margin: 0 20px 0 0;
}

#indexDefaultMainContent { margin-bottom:10px;text-align:center;}/*index main text*/
#indexDefaultMainContent td { padding:5px 0} 
.centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
	text-align: center;
	padding:0;	
}
h1 {
    color: #000000;
    font-size: 14px;
    line-height: 25px;
	}
h2 {
	font-size: 1.4em;
	}
h3 {
	font-size: 1.3em;
	}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
	font-size: 1.1em;
	}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/
CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}
SELECT, INPUT {
	display: inline;
	font-size: 1em;
	margin: 0.1em;
	_margin-top:3px;
	}
FORM{
	font-size: 1em;
	margin: 0.1em;
	_margin-top:3px;
}
TEXTAREA {
	float: left;
	margin: auto;
	display: block;
	width: 95%;
	}
input:focus, select:focus, textarea:focus {
	}
FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid  #ccc;
	}
LEGEND {
    color: #000000;
    font-weight: bold;
    padding: 0.3em;
	}
LABEL, h4.optionName {
	padding: 0.2em;
	}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}
LABEL.inputLabel {
	width: 9em;
	float: left;
	}
LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}
#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}
P, ADDRESS {
	padding: 0.2em;
	}
ADDRESS {
	font-style: normal;
	}
.clearBoth {
	clear: both;
	}
HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #9a9a9a;
	}
.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}
.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}
.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}
 #accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

.navNextPrevCounter {
text-align: center;
	font-size: 12px;
	}

.navNextPrevList {
    text-align:left;
    border-bottom: 1px solid #DEDFDF;
    padding-left:10px;
    line-height:25px;
    color:#000;
}
#navCatTabsWrapper {
	background-color: #000;
	color: #9a9a9a;
	background-image:none;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
	display: inline;
	}
#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	white-space: nowrap;
	}
#navSupp ul li a:hover {
	text-decoration:underline;
	}
#navCatTabs ul li a {
	color: #9a9a9a;
	}
#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}
#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}
#navEZPagesTOC ul li {
	white-space: nowrap;
	}
#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}
#navMainSearch {
	float: right;
	}
/*The main content classes*/
#contentColumnMain, #apc11bodyleft, #apc11bodyright, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}
#whatsNew { text-align:center}
/*.content,*/ 
.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
#bannerTwo, #sanbueg, #siside, #bannerFive, #bannerSix {
	padding: 0 0 0 .6em;
	}
#bannerOne{
	padding:0;
	margin: .5em 0 0 0;
	}
.banners img{
	padding:0;
	}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}
.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}
#scUpdateQuantity {
	width: 2em;
	}
.cartQuantity {
	width: 4.7em;
	}
#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
	}
.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #FF0000;
	}
.productSpecialPrice{
	color:#09325C;
	font-size:16px;
	font-weight:bold;
}
.productPriceDiscount{
	color:#000;
	font-weight:bold;
}
.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
	} 
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 
#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}
.totalBox {
	text-align: right;
	padding: 0.2em;
	}
.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}
.amount {
	width: 5.5em;
	}
/*Image Display*/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}
#cartImage {
	margin: 0.5em 1em;
	}
/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}
.attributesComments {}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
    margin: 5px;
	}

.login { padding:5px 10px;}
#bestsellersContent {
	color: #FFFF99;
	font-weight:bold;
	}
#informationContent a,#bestsellersContent, #bestsellersContent a{
    color: #000;
    font-size: 12px;
	line-height: 23px;
	}
#informationContent{
text-indent:10px;
}
#informationContent a:hover, #bestsellersContent, 
#bestsellersContent a:hover{
	color: #000;
	font-size:12px;
	}
#extralinks{
	padding: .5em 0 .5em 1em;
	}
#bestsellers .wrapper {
	}
#bestsellers ol {
    margin: 0;
    padding: 0;
	}
#nameid{
    width: 130px;
}
#bestsellers li {
    height: 60px;
    list-style: none outside none;
    margin: 0.3em 0;
    padding: 0;
	}
.ic{
	display:none;
	}
#bannerboxHeading {
	background-color: #0000CC;
}
#upProductsHeading {
	text-align: left;
	}
#upDateHeading {
	text-align: right;
	}

A.category-top, A.category-top:visited {
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
	}
#nameid a{color: #001a28;}
A.category-links, A.category-links:visited {
	color: #333333;
	font-weight:bold;
	}
SPAN.category-subs-parent {
    color: #000;
    font-weight: bold;
	}
SPAN.category-subs-selected {
  color: #21b0c5;
    font-weight: bold;
	}

.back { float:left;
	}
.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}
.bold {
	font-weight: bold;
	}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}
CAPTION {
	/*display: none;*/
	}
#myAccountGen li, #myAccountNotify li {
	margin: 3px;
	list-style-type:none;
	padding-left:15px;
	} 
.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}
.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}
#siteMapList {
	width: 90%;
	float: right;
	}
.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}
LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
  position: absolute;
  visibility: hidden;
  left: 0px;
  top: 0px;
  width: 220px;
  height: 0px;
  z-index: 1000;
}
#trailimageid div {
  padding: 5px;
  background-color: #FFF;
  border: 1px solid #888;
  text-align: center;
}
#trailimageid h1 {
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 2px 0px;
  text-align: left;
  width: 100%;
}
#trailimageid img {
  margin: 2px;
  border: none;
}
#apc11mainmenu {
    font-size: 12px;
    color:#8b8b8b;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 35px;
    height: 35px;
    width:980px;
    margin:0 auto;
	}

.apc11product_left{
    border-right: 1px solid #DEDFDF;
    float:left;
    width:380px;
    padding-right: 10px;
}
#attribsOptionsText{
	font-size:12px;}
.apc11product_right{
    float: left;
    width: 100%;
	}
#apc11prodresa{
    padding: 10px 0 0;
    width: 100%;
	}
.categoryIcon { padding:3px; margin-bottom:10px;}
.navNextPrevWrapper { 
text-align: center;
}
#categoryDescription { border-bottom:1px solid  #222; background:#111; padding:5px;}
#productMainImage, .pimages {
    text-align: center;
    width:100%;
    vertical-align: top;
	}
#productMainImage a img{
width:300px;
height:auto;
}
.apc11product_right #apc11proprices{
border: 1px solid #DEDFDF;
float:left;
width: 200px;
height:40px;
line-height:40px;
margin: 5px;
text-align:center;
font-family: "Titraille",Helvetica,Arial,sans-serif;
}
#productAttributes1{
clear:both;
}
.list_attribute li{width:170px;}
#apc11pronames{
border-bottom: 1px solid #DEDFDF;
line-height:30px;
padding-left:10px;
text-transform: uppercase;
font-size:16px;
text-align:left;
margin: 5px 0;
	 }
.shippingEstimatorWrapper {
    line-height: 20px;
    padding: 3px;
	}
	.biggerText {
    font-size: 12px;
		}
	ul{
  list-style: none outside none;
    margin: 0;
    padding: 0;
	}
#apc11custom{
	text-align: left;
	margin: 1em 1em 1em 0;
	}
.tabTable {margin-bottom: 1.0em; }
.tabTable tr { border:1px solid red}
	td p{ text-align:left; font-size:12px;}
	.productListing-rowheading{
	    background: none repeat scroll 0 0 #EEEEEE;
		}
	.productListing-heading{ 
	    color: #555555;
    padding: 3px;
	 }
	.productListing-data { 
	    border-bottom: 1px dashed #333333;
    padding: 15px 0;
	}

.itemTitle {
    height: 32px;
	line-height: 15px;
    overflow: hidden;
	display:block;
}
.itemTitle a{
	font-weight:normal;
	color:#333;
	font-size: 12px;
}

#cartContentsDisplay { }
.tableHeading {
	}
.tableHeading th{
	}
.rowOdd {
	height: 1.5em;
	vertical-align: top;
	}
.rowEven {
	height: 1.5em;
	vertical-align: top;
	}
#cartSubTotal {
    border: 1px solid #CCCCCC;
    font-weight: bold;
    line-height: 2.2em;
    margin-top: 5px;
    padding-right: 2.5em;
    text-align: right;
	}
/*�Ҳ๺���*/
.cartNewItem {
	color: #FF9900;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}
.cartOldItem {
	color: #000000;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}
.cartRemoveItemDisplay {
	width: 3.5em;
	}
.cartAttribsList {
	margin-left: 1em;
	}

/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
	vertical-align: middle;
	color: #FFFF99;
	background: url(../images/search.gif) no-repeat center center;
	height: 25px;
	width: 52px;
	border:0;	
	margin: 7px 3px 5px;
	font-size:12px;
}
input,textarea,select { padding:0; vertical-align:middle;  COLOR: #373737;}
textarea { height:60px}
/*login box background effects*/
#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}
#loginboxHeading{
    background: url("../images/bg-header.png") repeat-x scroll 0 0 transparent;
    color: #000;
	}
#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {
	vertical-align: middle;
	text-align:center;
	color:#fff;
	font-weight:bold;
	height: 26px;
	width: 67px;
	border:0;
	cursor:pointer;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
} 
.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}
#livechat {  width:120px;height:60px; margin-top:100px;
display: block}
/* login */
#whatsnew .sideBoxContent {
    margin-top: 5px;
	 }
#productListing { text-align:center}
.categoryListBoxContents { text-align:center; vertical-align:middle; color:#FF6600; font-weight:bold;padding-bottom:10px}
#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexCategoriesHeading {
    color: #C2103D;
    margin: 10px 0;
	}
#whatsNew,#featuredProducts { color:#FF6600; font-weight:bold;}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a img,#featuredProducts a img{
padding-top:5px;}

#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts {
    font-weight: bold;
	}
#productListing a img {
padding-top:4px;height:300px;width:auto;}
#productListing .centerBoxContentsProducts{

    margin-left: 5px;
    margin-right: 2px;
    margin-top: 9px;
	_margin:9px 3px 0 2px;
	}
#productListing a img:hover{transform:scale(1.01);}
.additionalImages { text-align:center;}
.additionalImages a img { 
    border: 1px solid #CCCCCC;
	}
#productAdditionalImages .centeredContent { 
    margin: 1px;
	}
.centerBoxContentsSpecials, #whatsNew .centerBoxContentsNew{
    border: 1px solid #eee;
    margin: 8px 3px 0 4px;
    text-align: center;
    padding: 0 5px 10px 0;
    
	}
.centerBoxContentsSpecials:hover, #whatsNew:hover.centerBoxContentsNew:hover{
	border: 1px solid #ccc;
}
.centerBoxContentsFeatured{
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    height: 160px;
    margin: 8px 3px 0 4px;
  _margin: 8px 2px 0 3px;
    text-align: center;
	padding:3px;
}
#navSupp { background:#000; color:#ccc}
#bottomNav { color:#ccc}
#bottomNav ul { background:url(../images/footbg.gif) top  left repeat-x; height:30px; text-align:center; padding-top:10px;}
#bottomNav ul li a{ color:#ccc }
#bottomNav ul li a:hover{ color: #FF9900; text-decoration:underline}
#siteinfoIP { } 
#diamiipt { 
    color: #000;
    font-size: 13px;
    text-align: center;
	padding:10px auto;
	line-height:40px;
	}
#diamiipt a {
   color: #000;
   line-height: 25px;
	}
#diamiipt a:hover { }
#diamiipt img { margin:0 10px;}
#payments{
	float:left;
	background:url(../images/payments.gif) center center no-repeat;
	width:200px; height:50px;
	padding:0; 
	}
.sagh a{text-decoration:underline}
#information{
}
input{
}
#banner{
width:740px;
margin:0 0 10px 0;}

#search{
        width: 320px;
	float:right;
}
#news{
    clear: both;
}
#imagesy a img{
    border: 1px solid #555555;
    padding: 1px;
}
#wparchivesContent ul li{
    line-height: 25px;
    margin-top: 5px;
}
#wparchivesContent ul li a{
text-decoration:none;
padding-left:10px;
}
#wparchivesContent ul li a:hover{
text-decoration:underline;
}
#productAdditionalImages{
float:left;
display:inline;
padding-top:5px;
margin-top:5px;
}
#Contain{
width:320px;
text-align:center;
margin:5px auto 0;
border:2px solid #ccc;
}
#home{
    background: url("../images/0606.jpg") no-repeat scroll 0 0 transparent;
    color: #777777;
    line-height: 23px;
    margin: 0 0 8px;
    padding: 192px 0 0;
}

.bestsellerImg a img{
width:50px;
height:50px;
}
#shopbag{
    background: url("../images/cart.gif") no-repeat scroll 0 0 transparent;
    height: 30px;
	display:inline;
	padding-left: 30px;
    padding-top: 5px !important;
}
a.mycart{
font-weight:bold;
color:#FF0066;
padding:0 10px;
}
#productMainImage a{
text-align:center;
}
#featured .wrapper {
    margin: 0 0 0 1em;
	}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
	}
	.featuredImg a img{
width:50px;
height:50px;
}
#featured li {
overflow: hidden;
list-style: none outside none;
margin: 2px 0;
padding: 2px;
background:#fff;
}
#specials .wrapper {
    margin: 0 0 0 1em;
	}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
	}
.specialsImg a img{
width:50px;
height:50px;
}
#specials li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}
#reviews .wrapper {
    margin: 0 0 0 1em;
	}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
	}
	.reviewsImg a img{
width:50px;
height:50px;
}
#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}

#oalgei{
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px auto;
    width: 970px;
	text-align:center;
}

#categoriesbyname{
    background: url("../images/bynamehead.jpg") no-repeat scroll 0 0 transparent;
    padding: 185px 0 15px;
}
#categoriesbyname a.list,#categoriesbyname a.list:visited{
    display: inline-block;
    line-height: 1.1em;
    padding: 0;
    width: 31%;
}
#categoriesbyname a.list:hover{
    color:#f60;
}
#categoriesbyname a.list span{
    background: url("../images/sgh-sprite.png") no-repeat scroll -11px -465px transparent;
    display: inline-block;
    float: left;
    height: 11px;
	_height:9px;
    margin-right: 5px;
    padding: 0;
    width: 11px;
}
#categoriesbyname a.list:hover span{
    background: url("../images/sgh-sprite.png") no-repeat scroll -93px -478px transparent;
}
a#producttags span , a#producttags:visited span{
    background: url("../images/sgh-sprite.png") no-repeat scroll -55px -792px transparent;
    display: inline-block;
    float: left;
    height: 26px;
    width: 58px;
}
a#producttags:hover span{
    background: url("../images/sgh-sprite.png") no-repeat scroll -53px -817px transparent;
}
a#producttags{
    font-weight: bold;
    line-height: 28px;
    padding-left: 10px;
}
#proimg{
height:150px;	
position: relative;
}
#recentitem{
width:740px;
float:left;	
margin-bottom:10px;
}
#recentitem h3{
	padding:10px 0;
}
#recentre{
width:145px;
border:1px solid #ccc;
margin-bottom:5px;
float:left;	
height:150px;
margin-right:10px;
}



.headline{
    color: E85612;
    line-height: 20px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    text-align: left;
}
.perPage{
float:right;
display:inline;
text-align:right;
width:50%;	
margin-top: -25px;
}
.perPage a{
color:#f00;
font-weight:bold;	
}

#footermenu{
	padding:20px 0;
	text-align:left;
	width:920px;
	margin:0 auto;
	background-color:#252429;
	height:170px;
}
#footermenu dt {
    clear: both;
    color: #999b9c;
    padding-bottom: 10px;
	font-weight:bold;
    text-transform: uppercase;
}
#footermenu a {
color:#666;
font-size:12px;
line-height:24px;
padding-left: 10px;
}
#footermenu dl {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/line.gif");
    background-origin: padding-box;
    background-position: right center;
    background-repeat: repeat-y;
    background-size: auto auto;
    float: left;
    height: 130px;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 50px;
    padding-top: 0;
}
.mybottom{
padding:8px;
border:1px solid #d9d9d9;	
}
/* News */
.newsHeadlineText { text-align: center; width: 100%; height: 15px; font-size: .9em; background: #e5edf5; border-left: 1px solid #9a9a9a; border-right: 1px solid #9a9a9a; border-top: 1px solid #9a9a9a; border-bottom: 5px solid #9a9a9a; padding: 3px 0 0 0; margin: 0;}
.newsHeadlineText IMG { vertical-align: middle; }
.newsHeader { background: #FFFFFF; height: 30px; font-size: 24px; text-align: center; padding: 0; margin: 10px 0 0 0; }
p.articleHeading { font-weight: bold; margin: 0; padding: 0; }
span.articleHeading { font-weight: bold; }
p.articleByLine { font-size: .9em; padding: 0 0 0 20px; margin: 0; }
p.articleByLine SPAN.author { font-style: normal; }
p.articleByLine SPAN.comments { font-style: italic; }
p.articleByLine A { text-decoration: underline; }
div.articleTextBlock { clear: both; padding: 0; margin: 0; }
div.articleText, p.articleText { margin: 0; padding: 0; }
IMG.articleImage { border: 3px double #9a9a9a; background: #FFFFFF; padding: 0; margin: 10px 10px 10px 10px; }
p.newsListingDate { font-weight: bold; text-align: center; margin: 0; padding: 0; }
ul.articleLinkList { list-style-type: none; line-height: 1.5em; padding: 10px 0 0 0; margin: 0; }
ul.archiveLinkList { list-style-type: none; line-height: 1.5em; padding: 0; margin: 0; }
ul.articleLinkList li, ul.archiveLinkList li { background-image: url("../images/icons/news_link.gif"); background-repeat: no-repeat; background-position: 17px 2px; padding: 0 0 0 35px; }
ul.articleLinkList li.articleStoreLink { background-image: url("../images/icons/news_link_2.gif"); background-repeat: no-repeat; background-position: 17px 4px; padding: 0 0 0 35px; }
ul.articleLinkList li.articleProductLink { background-image: url("../images/icons/cart.gif"); background-repeat: no-repeat; background-position: 17px 0px; padding: 0 0 0 35px; }
ul.articleLinkList a, ul.archiveLinkList a { text-decoration: underline; }
.commentsHeading { background: #f2f1ee; padding: 3px; }
.commentsBody { background: #FFFFFF; padding: 3px; }
p.backLink { float: right; margin: 0; padding: 0; clear: right; }
.commentsAuthor { text-align: left; float: left; margin: 0; width: 45%; }
.commentsSubject { font-weight: bold; }
.commentsDate { text-align: right; float: right; padding: 0; margin: 0; }
div.commentsBody p { clear: both; padding: 0 10px 10px 10px; margin: 0; }
fieldset.commentsFieldSet { text-align: left; background: #f2f1ee; border: 1px solid #e7e6e0; padding: 1em; margin: 10px 0 0 0; }
fieldset.commentsFieldSet legend { padding: 0.2em 0.5em; border: 1px solid #c96e29; background: #fff; color: #000; text-align: right;}
fieldset.commentsFieldSet label { display: block; text-align: left; margin: 3px;}
fieldset.commentsFieldSet label input { display: block; }
.commentsSubmit { text-align: right; }
.splitSolid { height: 1px; background: #000000; padding: 0; margin: 0; }
.splitSolidGray { height: 1px; background: #9a9a9a; padding: 0; margin: 0; }
.clearSplit { height: 10px; padding: 0; margin: 0; }
.splitSolid hr, .splitSolidGray hr, .clearSplit hr { display: none; }
.clearboth { clear: both; height: 1px; width: 100%; }
.clearboth hr { display: none; }
#reviewsyx1{
	width:600px;
float:left;	
}
#reviewsyx2{
width:130px;
float:left;	
}
/* DEFAULT MENU STYLES - in case tree menu doesn't load */
ul.bullet-menu {
  font: 100% Tahoma, Verdana, Arial, sans-serif;
  margin: 0;
  padding: 0;
  }
ul.bullet-menu li {
  list-style-type: none;
  margin: 0;
  border-bottom: 1px solid #D3D9E3;
  padding: 0;
  }
ul.bullet-menu ul {
  margin: 0 0 0 22px;
  padding: 0 0 .2em;
  }
ul.bullet-menu ul li {
  list-style-type: disc;
  border-style: none;
  margin: 0 0 .15em;
  padding: 0 5px 0 0;
  }
ul.bullet-menu ul ul {
  margin: .2em 0 0 15px;
  padding: 0 0 1px;
  }
ul.bullet-menu li a,
ul.bullet-menu li a:visited {
  padding: 3px 5px 4px 7px;
  display: block;
  /* color: #FFF !important; */
  font-weight: bold;
  text-decoration: none;
  }
ul.bullet-menu li a:hover {
  background: #FFF;
  text-decoration: underline;
  }
ul.bullet-menu ul li a,
ul.bullet-menu ul li a:visited {
  padding: 0;
  display: inline;
  width: auto !important;
  background: none;
  /* color: #C2D6C2 !important; */
  font-weight: normal;
  text-decoration: none;
  }
ul.bullet-menu ul li a:hover {
  background: none;
  text-decoration: underline;
  }
ul.bullet-menu li a.on {
  background: #FFF;
  color: #FF4070 !important;
  }
ul.bullet-menu ul a.on {
  background: none;
  color: #FF4070 !important;
  }
/* TREE MENU STYLES - only apply if menu loads */
ul.tree-menu {
  font: 100% Tahoma, Verdana, Arial, sans-serif;
  margin: 0;
  padding: 0;
  }
ul.tree-menu ul {
  margin: 0;
  padding: 3px 0 0 3px;
  background: #FEF2F0 url("../images/menu/branch.gif") repeat-y 3px 0;
  }
ul.tree-menu ul ul {
  margin-left: 14px;
  padding: 0;
  border-style: none;
  background-position: 0 0;
  }
ul.tree-menu li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  }
ul.tree-menu li.top-section {
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.top-section-end {
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.top-section-open {
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.top-section-open-end {
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.section {
  background: url("../images/menu/node.gif") no-repeat top left;
  }
ul.tree-menu li.section-end {
  background: #FEF2F0 url("../images/menu/node-end.gif") no-repeat top left;
  }
ul.tree-menu li.section-open {
  background: url("../images/menu/node-open.gif") no-repeat top left;
  }
ul.tree-menu li.section-open-end {
  background: #FEF2F0 url("../images/menu/node-open-end.gif") no-repeat top left;
  }
ul.tree-menu li.top-item {
  background: #FEF2F0 url("../images/menu/leaf.gif") no-repeat top left;
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.top-item-end {
  background: #FEF2F0 url("../images/menu/leaf-end.gif") no-repeat top left;
  border-bottom: 1px solid #D3D9E3;
  }
ul.tree-menu li.item {
  background: url("../images/menu/leaf.gif") no-repeat top left;
  }
ul.tree-menu li.item-end {
  background: #FEF2F0 url("../images/menu/leaf-end.gif") no-repeat top left;
  }
ul.tree-menu a, ul.tree-menu a:visited {
  text-decoration: none;
  }
ul.tree-menu li.top-section a,
ul.tree-menu li.top-section-end a,
ul.tree-menu li.top-item a,
ul.tree-menu li.top-item-end a {
  background: #FDE4E1;
  padding: 3px 5px 4px 7px;
  font-weight: bold;
  display: block;
  }
ul.tree-menu li.top-section-open a,
ul.tree-menu li.top-section-open-end a,
ul.tree-menu li.top-section a:hover,
ul.tree-menu li.top-section-end a:hover,
ul.tree-menu li.top-item a:hover,
ul.tree-menu li.top-item a:active,
ul.tree-menu li.top-item-end a:hover,
ul.tree-menu li.top-item-end a:active {
  color: #FF4070;
  background: #FFF;
  padding: 3px 5px 4px 7px;
  font-weight: bold;
  display: block;
  }
ul.tree-menu li.section a,
ul.tree-menu li.section-end a,
ul.tree-menu li.section-open a,
ul.tree-menu li.section-open-end a,
ul.tree-menu li.item a,
ul.tree-menu li.item-end a {
  color: #0E65CE;
  padding: 1px 5px 4px 18px;
  font-weight: normal;
  background: none;
  width: auto !important;
  display: block;
  }
ul.tree-menu li.section a:hover,
ul.tree-menu li.section-end a:hover,
ul.tree-menu li.section-open a:hover,
ul.tree-menu li.section-open-end a:hover,
ul.tree-menu li.item a:hover,
ul.tree-menu li.item-end a:hover {
  color: #FF4070;
  }
ul.tree-menu a.on {
  color: #FF4070 !important;
  background-color: #FFF !important;
  }
ul.tree-menu li.section a.on {
  background: #FFF url("../images/menu/node-on.gif") no-repeat top left;
  }
ul.tree-menu li.section-end a.on {
  background: #FFF url("../images/menu/node-end-on.gif") no-repeat top left;
  }
ul.tree-menu li.section-open a.on {
  background: #FFF url("../images/menu/node-open-on.gif") no-repeat top left;
  }
ul.tree-menu li.section-open-end a.on {
  background: #FFF url("../images/menu/node-open-end-on.gif") no-repeat top left;
  }
ul.tree-menu li.item a.on {
  background: #FFF url("../images/menu/leaf-on.gif") no-repeat top left;
  }
ul.tree-menu li.item-end a.on {
  background: #FFF url("../images/menu/leaf-end-on.gif") no-repeat top left;
  }
ul.tree-menu li.top-item a.on,
ul.tree-menu li.top-item-end a.on {
  background: #FFF;
  }

#apc11table{
clear:both;
margin:0 auto;
}

.oaerkjdcf .centerBoxContentsFeatured{
width:31%;
float:left;
text-align:center;
height:200px;
}

.apc11html-slot-container{font-size:11px;}
.proname {
    display: block;
    font-size: 11px;
    font-weight: normal;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
}
.apc11body{
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ccc;box-shadow: 0 3px 6px #999;
    margin: auto;
    max-width: 974px;
    width: 974px;padding:0 10px;
}
#whatsnew .sideBoxContentItem{
background:#FFF;
}
.navSplitPagesLinks, .navSplitPagesResult {margin: 10px 0;}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #6b231d;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.navSplitPagesLinks a:hover{
    background: none repeat scroll 0 0 #979797;
    color: #FFF;
}
#gotoTop{display:none;position:fixed;top:75%;left:50%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
  
#gotoTop:hover{background:url(../images/backtop.png) no-repeat right top;}  
.pric{
    color:#777;
}
#proname{
    height: 32px;
    line-height: 15px;
    overflow: hidden;
    margin: 5px 0;
}

#apc11similar{
    width:55%;
    float:right;
}
#apc11similar img{
    width:90%;
    height: auto;
    padding:5px;
}
#apc11top-header {
    background: #fff none repeat scroll 0 0;
    float: left;
    max-height: 52px;
    width: 100%;
}
.apc11menu-container {
  display: inline;
    float: left;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
    text-align: center;
    width: 70%;
}

.apc11menu-utility-user {
    color: #8f8f8f;
    float: left;
    font-size: 10px;
    padding: 0;
    text-align: left;
    width: auto;
}
.apc11menu-utility-user li {
    border-right: 1px solid;
    color: #777775;
    display: inline;
    float: left;

    font-weight: 400;
    list-style: outside none none;
    padding: 0 6px;

}

.apc11menu-utility-user li.apc11welcome-message {
    border: 0 none;
    color: #777775;
}
.apc11menu-utility-user li a {
    color: #777775;
}
.apc11menu-utility-user li.apc11welcome-message a {
    color: #363636;
}

#apc11header-wishlist-cart {
    background: #fff none repeat scroll 0 0;
    float: right;
    padding: 0.3%;
    position: relative;
    width: 24%;
}
#apc11mini-cart {
    background: #000 none repeat scroll 0 0;
    float: right;
    margin: 0;
    padding: 3.5% 0;
    text-align: center;
    width: 100%;
    z-index: 200;
}

.apc11mini-cart-total {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.apc11mini-cart-label {
    background: transparent url("../images/header-cart.png") no-repeat scroll 32px 0;
    margin: 3% 0 0;
}


.apc11mini-cart-total span {
    color: #fff;
    float: left;
    font-family: "Lato",Verdana;
    font-size: 12px;
    padding: 0 0 0 20px;
    width: 50%;
}
.apc11mini-cart-total span.apc11mini-cart-empty {
    border-left: 1px solid #fff;
    font-size: 12px;
    line-height: 110%;
    padding: 8px 0 7px;
    width: 41%;
}
.apc11primary-logo {
    float: left;
    margin: 0 0 5px 0;
    width: 30%;
}

.apc11header-banner {
    float: left;
    font-size: 1.2em;
    margin-top:20px;
    text-align: center;
    width: 43%;
}

#apc11help-utility {
    float: left;
    text-align: right;
    width: 25%;margin-top:24px;
}

#apc11help-utility p {
    color: #000;
    font-family: Lato,Verdana;
    font-size: 16px;
}
.apc11content-asset p {
    line-height: 1.6em;
    margin: 1em 0;
}
#apc11help-utility span {
    color: #7d7d7d;
    font-size: 8px;
    font-weight: bold;
}
#apc11help-utility p a{
    color: #000;
    font-size: 10px;
    font-weight: bold;
}



/* ------------------------------------- */

#apc11navigation{background: #000 none repeat scroll 0 0;
    box-shadow: 0 0 3px #000;
    display: inline;
    float: left;
    //opacity: 0.9;
    position: relative;
    width: 100%;
    z-index: 10;}
ul.apc11level-1{margin:0px;padding:0px;position:relative; width:85%;}
.ie7 ul.apc11level-1{height:35px;}
ul.apc11level-1 li{float:left;padding:0px;position:relative;}
ul.apc11menu-category.apc11level-1 li{float:left;padding:0px;position:relative;}
ul.apc11level-1 > li:hover{background:#474747;}
ul.apc11level-1 li:hover a.apc11level-1{color:#fff;}
a.apc11level-1:focus + .apc11level-2{display:block;}
ul.apc11level-1 li:hover div.apc11level-2{display:block;}
ul.apc11level-1 a.apc11level-1{color:#FFFFFF;display:block;font-size:12px;padding:10px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.apc11level-1 a.image-container{display:block; padding:0px;}
ul.apc11level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.apc11level-2{background: url('../images/menu-bg-taller.png') no-repeat scroll 21px 0 ;box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:7px 0px 0px 0px;position:absolute;left:0;z-index:1000;}

.apc11subnav { background: #fff; border: 1px solid #ccc; border-top-width: 2px; padding: 20px;}
.ie7 div.apc11level-2 {width:820px;}
div.apc11level-2 .apc11menu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.apc11level-2 ul.apc11level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.apc11level-2 ul.apc11level-2 li {
	float: left;
	height: auto;
	margin: 0 8px 0 0;
	padding: 0;
	width: 46%;
}
div.apc11level-2 ul.apc11level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.apc11level-2 ul.apc11level-2 a{font-weight:normal; font-size:12px; font-family:Arial;text-decoration:none;line-height:20px;}
div.apc11level-2 ul.apc11level-2 a:hover { color: #21b0c5;text-decoration:underline; }

.apc11header-search form {
    background: #fff none repeat scroll 0 0;
    margin: 0 2%;
    width: 96%;
}
.apc11header-search {
    background: #000 none repeat scroll 0 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 5px;
    width: 17%;
    z-index: 21;
}

fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#nameid a:hover{text-decoration:underline;}

button, input {
    line-height: normal;
}
.apc11header-search input[type="text"] {
    border: 0 none;
    color: #636363;
    float: left;
    font-family: Verdana;
    font-size: 10px;
    font-style: italic;
    margin: 0;
    padding: 6px 0;
    width: 90%;
}

.apc11header-search input[type="submit"] {
    background: transparent url("../images/search-submit.jpg") no-repeat scroll center center;
    border: 0 none;
    margin: 5px 0;
    text-indent: -999em;
    width: 10%;
}
/* ------------------------------------- */


.apc11footer-marketing {
margin:0;
text-align:left;
width:100%;
height:79px;
}
.apc11footer-marketing ul {
margin:0;
padding:0;
list-style:none;
}
.apc11footer-marketing ul li {
float:left;
width:24.9%;
border-left:1px solid #3e3e3e;
padding:8px 0 0 0;
height:71px;
background:#000;
text-align:center;
text-transform:uppercase;
color:#fff;
}
.ie7 .apc11footer-marketing ul li {
width:24.8%;
}
.apc11footer-marketing ul li:first-child {
border-left:0 none;
}
.apc11footer-marketing ul li span {
border-bottom:1px solid #8b8b8b;
font-family: Lato, verdana, sans-serif;
font-size:12px;
line-height:38px;
padding:0 0 3px 0;
}
.apc11footer-marketing ul li span.apc11second-row {
font-size:18px;
font-family: PT Sans Narrow, verdana, sans-serif;
letter-spacing:2px;
border-bottom:0 none;
display:block;
line-height:12px;
padding:2px 0 0 0;
}
.ie7 .apc11footer-marketing ul li span.apc11second-row {
line-height:22px;
}
.apc11footer-marketing ul li.giftcard {

}
.ie7 .apc11footer-marketing ul li.giftcard { 
width:25.2%;
}
.apc11footer-marketing ul li.giftcard img {
float: left; 
margin: 16px -4% 0 4%;
}
.apc11footer-marketing ul li.giftcard a {
color:#fff;
text-decoration: none;
}
.apc11footer-marketing ul li.giftcard a:hover {
color:#fff; 
text-decoration: none; 
}

#footer .apc11copyright {
width:96%;
padding:2%;
overflow: hidden;
text-align:left;
background:#e3e3df;
}
#footer .apc11copyright p {
margin:0;
color: #838383;
font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-size: 11px;
line-height:18px;
font-weight:bold;
width:49%;
float:left;
}
#footer .apc11copyright ul {
float:right;
width:50%;
margin:0;
padding:0;
list-style:none;
text-align:right;
}
#footer .apc11copyright ul li {
padding: 0px 0;
border-left:1px solid #8b8b8b;
display:inline;
}
#footer .apc11copyright ul li:first-child {
border-left:0;
}
#footer .apc11copyright ul li a {
margin:0 10px;
color: #4e4e4e;
font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-size: 11px;
line-height:18px;
font-weight:bold;
}
#footer .apc11copyright ul li a:hover {
color: #000;
text-decoration:none;
}

/* ---------------------- */

.apc11zdypromk{
overflow: hidden;
padding: 0 10px;
}
.apc11zdypromk h2{
color: #000;
    display: block;
    font-family: Verdana;
    font-size: 21px;
    margin: 40px 0 25px;
    text-transform: uppercase;
}
.apc11product-image{
    padding: 10px 0;
}
.apc11product-name{
    color: #282828;
    float: left;
    font-family: Verdana,sans-serif;
    font-size: 1em;
    margin: 0 0 20px;
    text-align: left;
    text-transform: uppercase;
    height: 32px;
line-height: 15px;
overflow: hidden;
}
.apc11product-price{
    color: #282828;
    font-family: Arial,sans-serif;
    line-height: 18px;
    text-align: right;
    padding-right: 20px;
}
.apc11product-tile-inner-bottom{
    border-top: 1px solid #a6a6a6;
    border-bottom: 1px solid #a6a6a6;
    padding: 8px 0 15px;
    width: 100%;
    overflow: hidden;
}



#apc11tagmain {
	margin:15px 0;
}
#apc11tags {
	width:100%;
	HEIGHT:35px;
	line-height:37px;
}
#apc11tags li {
	FLOAT:left;
	MARGIN-RIGHT:5px;
}
#reviewsWrite {
	margin-top:20px;
	font-family:Verdana;
}
#apc11tags li a {
	padding:9px 40px;
	text-decoration:none;
	text-transform:uppercase;
	background:#eee;
	font-weight:bold;
	border-radius:5px;
}
#apc11tags li a:hover {
	background:#000;
	color:#fff;
}
#apc11tags li.emptyTag {
	background:none transparent scroll repeat 0% 0%;
	width:4px
}
#apc11tags li.selectTag a {
	background:#000;
	border-bottom:none;
	color:#fff;
}
#apc11tags li.selectTag {
	background:#000;
	border-radius:5px;
}
.tagContent {
	display:none;
	color:#474747;
	padding:10px 0;
	text-align:left;
	overflow:hidden;
	font-family:Verdana,Arial;
	width:100%;
}
#tagContent div.selectTag {
	DISPLAY:block
}
.wenzi{padding:10px;line-height:20px;text-align:center;}

#apc11-landingBannerText {
    width: 100%;
    margin: 10px 0;
	overflow:hidden;
}
#apc11-landingBannerText .apc11-landingRow-1 {
    margin-bottom: 10px;
}

#apc11-landingBannerText a {
    text-decoration: none;
    color:#232323;
}
#apc11-landingBannerText #apc11-landingId-1 {
    float: left;
    width: 30%;
}
#apc11-landingBannerText #apc11-landingId-2 {
    float: right;
    width: 69%;
}

#apc11-landingBannerText img {
    width: 90%;
    height: auto;
    border: 0 none;
    vertical-align: top;
}

.apc11-landingDinfo {
    background: #fff none repeat scroll 0 0;
    display: block;
    padding: 10px 0 15px;
    text-align: center;
}

.apc11-landingDcta {
    background: #000 none repeat scroll 0 0;
    box-shadow: 0 2px 4px -2px #232323;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
}


#apc11-landingBannerText .apc11-landingFade:hover img {opacity:0.9; filter:alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
#apc11-landingBannerText .apc11-landingFade:hover a {color:#fff; background:#F77517; border:none;}
#apc11-landingBannerText .apc11-landingFade:hover .apc11-landingDcta, #apc11-landingBannerText .apc11-landingFade:hover .apc11-landingDcta a {background:#ff7500;}

#apc11CategoriesMain{
    width: 100%;
    overflow: hidden;
}

.apc11CategoriesProducts  {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin: 10px 2px;
    padding: 6px 0 9px;
    transition: all 0.4s ease 0s;
    float:left;
    width: 31.2%;
    text-align: center;
    vertical-align: top;
}
.apc11CategoriesProducts:hover {
    border: 1px solid #BABABA;
    box-shadow: 0 0 15px #BABABA;
    position: relative;
}

.apc11CategoriesProducts .apc11-c-p-pname {
    height: 32px;
    line-height: 16px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 80%;
}
.apc11CategoriesProducts .apc11-c-p-pname a:hover{
     color:#21B0C5;
}

.apc11CategoriesProducts .apc11-c-p-img {
    vertical-align: top;
    padding: 10px 0;
}
.apc11CategoriesProducts .apc11-c-p-img img {
    width: 100%;
    height: auto;
}
.apc11CategoriesProducts .apc11-c-p-price {
}
